<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tweakmakefollowerscript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Resisted: Target is Summoned Creature</Source>
      <Dest>抵抗：ターゲットは召喚れたさクリーチャー</Dest>
    </String>
    <String List="0">
      <Source>Resisted: Target In Combat</Source>
      <Dest>抵抗：ターゲットは戦闘中</Dest>
    </String>
    <String List="0">
      <Source>Resisted: Target is Alarmed</Source>
      <Dest>抵抗：ターゲットは警戒中</Dest>
    </String>
    <String List="0">
      <Source>Unable To Reset NPC at this time</Source>
      <Dest>NPCの初期化ができません</Dest>
    </String>
    <String List="0">
      <Source>Resisted: Spell already in effect</Source>
      <Dest>抵抗：呪文は既に効力を発揮しています</Dest>
    </String>
  </Content>
</SSTXMLRessources>